package map;

public class Map 
{
	Cell[][] cells;
	int size;
	
	public Map(int size)
	{
		cells = new Cell[size][size];
		
		for(int i = 0 ; i < size ; i++)
		{
			for (int j = 0; j < size; j++)
			{
				cells[i][j] = new Cell(i, j);
			}
		}
		
		this.size = size;
	}
	
	public void render()
	{
		for(int i = 0 ; i < size ; i++)
		{
			for (int j = 0; j < size; j++)
			{
				cells[i][j].render();
			}
		}
	}
}
